Affected packages

Packages affected by perl-Errno upgrade from 1.30-462.fc33 to 1.30-463.fc33 (in Fedora 33)
Package Current state Build Distance Build time
perl-IO-Async build 1 23 days ago
mariadb build 1 27 days ago
community-mysql build 1 28 days ago
gdal build 2 26 days ago
babeltrace build 2 26 days ago
wine-mono build 2 27 days ago
gawk build 2 27 days ago
ruby build 2 28 days ago
ghostscript build 2 29 days ago
amanda build 2 29 days ago
paraview build 3 23 days ago
perl-Hardware-Vhdl-Tidy build 3 23 days ago
python-lfpy build 3 24 days ago
gap-pkg-guava build 3 25 days ago
opencv build 3 28 days ago
kiss-fft build 3 28 days ago
qbs build 3 28 days ago
icecat build 3 29 days ago
perl-Perl-Tidy-Sweetened build 3 a month ago
pypy build 4 24 days ago
pypy3 build 4 24 days ago
kdelibs build 4 28 days ago
thunderbird build 4 29 days ago
libinsane build 4 30 days ago
php-victorjonsson-markdowndocs build None 23 days ago
erlang-sext build None 24 days ago
rpkg build None 24 days ago
php-horde-Horde-Mime build None 25 days ago
php-sabre-vobject4 build None 26 days ago
php-sabre-vobject build None 27 days ago
erlang-riak_control build None 28 days ago
R-sfsmisc build None 29 days ago
libftdi build None 30 days ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by perl-Errno upgrade from 1.30-462.fc33 to 1.30-463.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.